Questions tagged as: python2.5

Hi! I'm trying to install python2.5-runtime on the N800, but I receive this error: Unable to install python2.5-runtimeMissing: libbluetooth1(>=2.19)Can some one help me! Regards ...

Can anyone tell me where to find 'python2.5-imaging' required for the plugin installation for Canola to get the cover art showing? I'm at a real loss and searched everywhere. Thanks in advance. ...

Does anyone know, or care to speculate when will python2.5 runtime be available for Diablo? Is it still available for Chinook if I decide to downgrade?

For a few days I am trying to get a development environment together with python for maemo devices. But no matter what I do I just dont get it to work. I am windows user so I needed my time to set up Ubuntu ...

I have an app that needs the python2.5-libxslt1 library. I'm running diablo, I see that previous version had this lib available, but not diablo. Anyone have any clues? -Scurrie ...

Seems to be in the repositories for 2007, but no longer present in OS2008. What's up with that? Anyone know where I can find it? -Scurrie

I had been working on a project using some legacy python code. Because of the liquid nature of the language, many things either become depracated or worse, totally unavailable with later releases. For part of ...

I installed python2.4 for GPE PIM. However, when I want to install erminig to sync between GPE calendar and google calendar, it requires python2.5. I tried to uninstall python2.4 from the application manager. ...

I've installed this package python2.5-qt4-doc. Description says Documentation and examples for pyqt4, but I don't seem to find out how to use it or where it is located.. Any idea? ...

The package is not available for free download, only via App Mgr. Download fails everytime although there is no issue with my N800 connectivity. I'm not brave enough to try an "app-get"...is there ...

I am a newbie to N900 and Maemo 5 platform. I am trying to use PyMaemo on Scratchbox. I installed python2.5 and was successfully able to run 'Hello World" on the scratchbox. now I am trying to use PyQt4 ...